Fortinet FortiVoice Multiple HTML Injection Vulnerabilities

Bugtraq ID: 92455
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 15 2016 12:00AM
Updated: Aug 15 2016 12:00AM
Credit: Vulnerability Lab
Vulnerable: Fortinet FortiVoice 5.0.4
Not Vulnerable: Fortinet FortiVoice 5.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus